﻿a,img,p,h2,span,div{margin:0px;padding:0px;}
.blank5{height:5px;font-size:1px;display:block;clear:both;overflow:hidden;}
.blank10{height:10px;font-size:1px;display:block;clear:both;overflow:hidden;}
.blank15{height:15px;font-size:1px;display:block;clear:both;overflow:hidden;}
.blank20{height:20px;font-size:1px;display:block;clear:both;overflow:hidden;}
.fbold{font-weight:bold;}
.fright{float:right;}
.fcenter{text-align:center;}
a{color:#000;}
ul li{list-style-type:none;}
.grey666{color:#666;}
.fwhite{color:#ffffff}
.f875b1e{color:#875b1e}
.ffc5b03{color:#fc5b03}
.f553e1c{color:#553e1c}
.f3f3d3b{color:#f3f3d3b}
.f666666{color:#666}
.f14px{font-size:14px;}


#main_content{width:1000px;margin:0 auto;}

#header{width:1000px; margin:0 auto;background:url(img_pic/top-title-bg.jpg)}
#channelName{width:500px; float:left; height:47px;line-height:47px; color:#875b1e; font-size:28px;margin:0 10px 0 20px;}
#channelName span{ margin-right:10px;}
#channelName span.lishichan{font-family:'黑体';display:none}
#slogan{font-size:14px;color:#000; padding:0 0px 0 25px;margin-left:100px;margin-right:0;background:url(http://img.neamco.com/pic/slogan_ico.jpg) no-repeat}
#searchBar{margin-top:12px;width:370px;height:30px; float:right;} 

#nav_history{width:1000px;margin:0 auto;}
#nav_history ul{clear:right;margin:0;height:30px; line-height:30px;list-style:none; text-align:center;border-bottom:1px solid #c5c5c5;}
#nav_history ul li{width:95px;float:left; margin:0; border-right:1px solid #c5c5c5;}
#subnav_history{width:980px; height:24px; padding:0 10px; margin:0 auto 10px; border-bottom:1px solid #c5c5c5; border-top:1px solid #fff; background:#f5f5f5; text-indent:10px; overflow:hidden;} 
#subnav_history ul{margin:0;padding:0}
#subnav_history ul li{float:left;margin:0px;padding:0px}



#wrapper1000{width:1000px;margin:0 auto;}
#wrapper1000 .left{width:259px;float:left;border-right:1px solid #c5c5c5}
#wrapper1000 .left .titBar_left01{margin-bottom:10px;background:url(img_pic/left_title.jpg) no-repeat;width:250px;height:28px}
#wrapper1000 .left .titcolunm{float:left;font-size:14px;margin-left:25px;line-height:24px;}
#wrapper1000 .left .more{float:right;font-size:12px;line-height:24px;margin-right:10px;}


#wrapper1000 .left .left1_top2{font-size:14px;}
#wrapper1000 .left .left1_top2 a.fbold{font-size:12px;color:#553e1c;line-height:30px;}
#wrapper1000 .left .left1_top2 ul{font-size:12px;}
#wrapper1000 .left .left1_top2 ul li{margin:4px 10px 10px 0}
#wrapper1000 .left .left1_top2 ul li a{color:#000000;line-height:15px;}
#wrapper1000 .left .left1_top2 table{font-size:12px;}
#wrapper1000 .left .left1_top2 table tr td img{width:95px;height:95px;}
#wrapper1000 .left .left1_top2 table tr td p{text-indent:24px;line-height:22px;}
#wrapper1000 .left .line0{border-bottom:1px dotted #553e1c;width:245px;height:10px;margin-bottom:10px;}

#wrapper1000 .middle{width:398px;float:left;margin-left:10px;}
#wrapper1000 .middle div.f875b1e{font-size:16px;margin:10px 0;font-weight:bold;}
#wrapper1000 .middle p{font-size:12px;line-height:22px;width:380px;}
#wrapper1000 .middle .line1{border-bottom:1px dotted #553e1c;width:375px;height:10px;margin-bottom:10px;}
#wrapper1000 .middle ul{font-size:14px;margin:0;line-height:26px;}
#wrapper1000 .middle ul li{margin:1px}
#wrapper1000 .middle .titBar_middle01{margin-top:15px;background:url(img_pic/middle_title1.jpg) no-repeat;width:380px;height:40px}
#wrapper1000 .middle .titBar_middle02{margin-top:15px;background:url(img_pic/middle_title2.jpg) no-repeat;width:380px;height:40px}
#wrapper1000 .middle .titcolunm{float:left;font-size:16px;font-weight:bold;line-height:40px;margin-left:15px;}
#wrapper1000 .middle .more{float:right;margin-right:9px;margin-top:15px;font-size:12px;}


#wrapper1000 .right{background:#efecda;width:330px;float:right;}
#wrapper1000 .right .right1{margin:10px;width:308px;height:249px;border:1px solid #c8b698;}


.focus_img{width:300px;height:210px;padding:4px;}
#bimg{filter:progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=1.0); width:300px; height:210px; margin:0 auto;}
#pic_scroll_title_box{ width:300px; height:28px; margin:0 auto; position:relative;}
#info{width:270px; padding-left:5px; line-height:28px; font-size:12px; font-weight:bold; color:#000; text-align:left; float:left;}
#info a{color:#000;}
#simg{width:100px; height:22px; padding-top:8px; position:absolute; bottom:30px; right:5px;left:200px;}
#simg ul li{float:left; list-style-type:none;}
.xbigon .xbigoff{ font-size:12px; cursor:pointer; font-weight:bold; color:#fff; text-align:center; width:25px; height:16px;}
#simg div{font-size:12px; background:#dd1507; float:left; width:18px; cursor:pointer; color:#fff; line-height:15px; margin-right:1px; height:15px; text-align:center;}
#simg .f1{background:#333;}
.dis{font-size:12px;display:block;}
.undis{display:none;}


#wrapper1000 .right .right3{margin:10px;width:308px;border:1px solid #c8b698;background:#ffffff;}
#wrapper1000 .right .right3 a.f553e1c{margin-left:10px;font-size:14px;}
#wrapper1000 .right .right3 .titBar_right01{background:url(img_pic/right_title1.jpg) no-repeat;width:275px;height:30px;font-size:14px;margin:10px;padding-left:10px;padding-right:5px;}
#wrapper1000 .right .right3 .titBar_right01 .titcolunm{float:left}
#wrapper1000 .right .right3 table tr td p{margin-top:5px;font-size:12px;line-height:24px;margin-left:10px}
#wrapper1000 .right .right3 .more{font-size:12px;float:right;line-height:30px;;}
#wrapper1000 .right .line3{border-bottom:1px dotted #553e1c;width:288px;height:10px;margin:10px;margin-top:0px}
#wrapper1000 .right .right3 ul{font-size:12px}
#wrapper1000 .right .right3 ul li{margin:4px 10px 10px 0;}
#wrapper1000 .right .right3 ul li a{line-height:15px;}

#wrapper1001{margin:0 auto;width:1000px;}
#wrapper1001 h2{background:url(img_pic/title02.jpg) no-repeat;width:1000px;height:40px;float:left}
#wrapper1001 h2 .more{float:right;font-size:12px;color:#000;font-weight:normal;line-height:40px;margin-right:15px;}

#wrapper1001 .lishi_xiaotu{display:inline;border:1px solid #ccc;padding:4px;margin-right:6px;margin-left:10px;width:140px;height:100px;float:left}
.rel{position:relative;}
.picBox160{float:left;width:auto;}	
.rel{position:relative;}
.picBox160{float:left;width:auto;}
.abp{height:20px;left:0px;margin:0 auto;position:absolute;text-align:center;top:80px;width:140px;}
.abimb{background:none repeat scroll 0 0 #875b1e;height:20px;left:0px;margin:0 auto;filter:alpha(opacity=70);
	opacity:0.7;position:absolute;text-align:center;top:80px;width:140px;}
.white12,.white12 a{color:#FFFFFF;font-size:12px;line-height:20px;}
.white12 a:link,.white14 a:link,.white14b a:link{color:#FFFFFF;}
.white12,.white12 a{color:#FFFFFF;font-size:12px;line-height:20px;}
a:link{text-decoration: none;}

#wrapper1002{width:1000px;margin:0 auto;}
#wrapper1002 .line4{height:10px;background:#efecda;clear:both;}
#wrapper1002 .left{width:259px;float:left;border-right:1px solid #c5c5c5;margin-top:20px}
#wrapper1002 .left .titBar_left01{margin-bottom:10px;background:url(img_pic/left_title.jpg) no-repeat;width:250px;height:28px}
#wrapper1002 .left .titcolunm{float:left;font-size:14px;margin-left:25px;line-height:24px;}
#wrapper1002 .left .more{float:right;font-size:12px;line-height:24px;margin-right:10px;}
#wrapper1002 .left .left1_top2{font-size:14px;}
#wrapper1002 .left .left1_top2 a.fbold{font-size:12px;color:#553e1c;line-height:30px;}
#wrapper1002 .left .left1_top2 ul{font-size:12px;}
#wrapper1002 .left .left1_top2 ul li{margin:4px 10px 10px 0;}
#wrapper1002 .left .left1_top2 ul li a{color:#000000;line-height:15px;}
#wrapper1002 .left .left1_top2 table{font-size:12px;}
#wrapper1002 .left .left1_top2 table tr td p{text-indent:24px;line-height:22px;}
#wrapper1002 .left .line0{border-bottom:1px dotted #553e1c;width:245px;height:10px;margin-bottom:10px;}

#wrapper1002 .middle{width:398px;float:left;margin-left:10px;margin-top:5px;}
#wrapper1002 .middle div.f875b1e{font-size:16px;margin:10px 0;font-weight:bold;}
#wrapper1002 .middle p{font-size:12px;line-height:22px;width:380px;}
#wrapper1002 .middle .line1{border-bottom:1px dotted #553e1c;width:375px;height:10px;margin-bottom:10px;}
#wrapper1002 .middle ul{font-size:14px;margin:0;line-height:26px;}
#wrapper1002 .middle ul li{margin:1px}
#wrapper1002 .middle .titBar_middle01{margin-top:15px;background:url(img_pic/middle_title3.jpg) no-repeat;width:380px;height:40px;}
#wrapper1002 .middle .titBar_middle02{margin-top:15px;background:url(img_pic/middle_title4.jpg) no-repeat;width:380px;height:40px}
#wrapper1002 .middle .titcolunm{font-size:16px;font-weight:bold;line-height:40px;margin-left:15px;}
#wrapper1002 .middle .middle1_top2 .titcolunm{float:left;}
#wrapper1002 .middle .more{float:right;display:inline;margin-right:9px;margin-top:15px;font-size:12px;}

#wrapper1002 .right{background:#efecda;width:330px;float:right;margin-top:20px}
#wrapper1002 .right .right3{margin:10px;width:308px;border:1px solid #c8b698;background:#ffffff;}
#wrapper1002 .right .right3 a.f553e1c{margin-left:10px;font-size:14px;}
#wrapper1002 .right .right3 .titBar_right01{background:url(img_pic/right_title1.jpg) no-repeat;width:275px;height:30px;font-size:14px;margin:10px;padding-left:10px;padding-right:5px;}
#wrapper1002 .right .right3 .titBar_right01 .titcolunm{float:left;}
#wrapper1002 .right .right3 table tr td img{border:1px solid #ccc;padding:2px;width:80px;height:110px}
#wrapper1002 .right .right3 table tr td p{margin-top:5px;font-size:12px;line-height:24px;margin:10px;text-indent:24px;}
#wrapper1002 .right .right3 .more{font-size:12px;float:right;line-height:30px;;}
#wrapper1002 .right .line3{border-bottom:1px dotted #553e1c;width:288px;height:1px;margin:10px;margin-top:0px}
#wrapper1002 .right .right3 ul{font-size:12px;margin:0px 0 0 5px;}
#wrapper1002 .right .right3 ul li{margin:4px 10px 10px 0;}
#wrapper1002 .right .right3 ul li a{line-height:15px;}


#cooperation {
    border-top: 4px solid #8a6e47;
}
#friendlink, #cooperation {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 auto;
    width: 1000px;
}

.right3 .newPoint{margin-left:5px}